this.name           = "hyperRadioPSY01";
this.author         = "bacontube";
this.copyright      = "CC-by-nc-sa-3.0";
this.description    = "Ambient Psychedelic for the HYPERRADIO v1.11 or higher.";
this.version        = "1.0";

this.startUp = function()
{
	if (worldScripts.hyperradio) {
		worldScripts.hyperradio.stationList.push("hyperradio_playListPSY01");
		worldScripts.hyperradio.hyperradio_playListPSY01 = new Array(
			"SuperNova-Love.ogg",
			"mindthings-Emotion_Vibes.ogg",
			"paniq-occidental_nemesis.ogg",
			"SoLaRiS-Most_Haunted.ogg",
			"Vate-Diablo_(en vivo).ogg"
		);
	}
    delete this.startUp;
}
